## survival 3.5-3

=== debian/changelog ===
survival (3.5-3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Feb 2023 21:35:23 -0600
