## survival 3.5-5

=== debian/changelog ===
survival (3.5-5-2.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 29 Jun 2023 02:19:05 +0000

survival (3.5-5-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Jun 2023 09:50:47 -0500

survival (3.5-5-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Mar 2023 08:39:40 -0500
