## survival 3.5-7

=== debian/changelog ===
survival (3.5-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Aug 2023 08:04:58 -0500
