## survival 3.5-8

=== debian/changelog ===
survival (3.5-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Feb 2024 07:25:45 -0600
