## survival 3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Title: Survival Analysis
 Priority: recommended
 Package: survival
-Version: 3.6-4
-Date: 2024-04-22
+Version: 3.7-0
+Date: 2024-06-01
 Depends: R (>= 3.5.0)
 Imports: graphics, Matrix, methods, splines, stats, utils
 LazyData: Yes
@@ -22,7 +22,7 @@
 License: LGPL (>= 2)
 URL: https://github.com/therneau/survival
 NeedsCompilation: yes
-Packaged: 2024-04-22 14:02:15 UTC; therneau
+Packaged: 2024-06-03 15:17:04 UTC; therneau
 Author: Terry M Therneau [aut, cre],
   Thomas Lumley [ctb, trl] (original S->R port and R maintainer until
     2009),
@@ -30,4 +30,4 @@
   Crowson Cynthia [ctb]
 Maintainer: Terry M Therneau <therneau.terry@mayo.edu>
 Repository: CRAN
-Date/Publication: 2024-04-24 06:50:02 UTC
+Date/Publication: 2024-06-05 16:30:02 UTC
