## survival 3.7-0

=== debian/changelog ===
survival (3.7-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jun 2024 13:49:21 -0500

survival (3.6-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Apr 2024 07:53:55 -0500
