## survival 3.8-3

=== debian/changelog ===
survival (3.8-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Dec 2024 13:08:16 -0600
