## survival 3.8-6

=== debian/changelog ===
survival (3.8-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Jan 2026 06:20:12 -0600
